.main-container.container aside {
    margin-top: 0;
}

#owl-demo .item img {
    display: block;
    width: 100%;
    height: auto;
}

.view-id-what_is_happening h5, .view-id-unai_blog h5 {
    font-size: 16.25px;
    font-weight: 700;
    line-height: 1.46153846;
    color: black;
    clear: both;
    margin-top: 0;
}

.view-id-what_is_happening .row, .view-id-unai_blog .row {
	margin-bottom: 25px;
}

h2.block-title {
	margin-top: 0;
	border-bottom: #00adef solid 3px;
	margin-bottom: 9px;
	font-size: 18.2px;
	text-transform: uppercase;
	letter-spacing: 0.03em;
	line-height: 0.9;
	padding-bottom: 10px;
	color: #666666;
}	

.view-article-archive-page-by-category .teaser h4 {
	color: #4d4d4d;
    font-size: 18.2px;
    line-height: 1.2;
    text-transform: uppercase;
    margin-top: 0;
    padding-bottom: 7px;
    padding-left: 1px;
    letter-spacing: 0.03em;
    border-bottom: #00adef solid 3px;
    margin-bottom: 9px;	
}

.view-article-archive-page-by-category .teaser h4 a {
    color: #4d4d4d;
}

.view-article-archive-page-by-category .teaser-row {
	margin-bottom: 30px;
}

.main-container.container ul.menu.nav, .main-container.container .view-member-discussion ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.main-container.container ul.menu.nav li, .main-container.container .view-member-discussion ul li {
    font-size: 14.3px;
    font-weight: 700;
    padding-bottom: 13px;
}

.main-container.container ul.menu.nav li a, .main-container.container .view-member-discussion ul li a {
    color: black;
    padding: 0;
}

body.front .main-container.container div.sections-row {
	padding-top: 50px;
}

.image-metadata {
	margin-bottom: 0;
}

#comments .indented {
    margin-left: 40px;
}

.node-type-member-discussion .comment {
	background-color: #FFFFFF;
	border: 1px solid #E3E3E3;
	border-radius: 10px;
	padding: .5em;
	margin-top: 10px;
	padding-bottom: 0;
}

.node-type-member-discussion .comment .submitted_override {
	color: #999999;
	margin-bottom: 10px;
}

.node-type-member-discussion .comment .links.list-inline {
	text-align: right;
}

.node-type-member-discussion footer {
	margin-top: 40px;
}

.node-type-member-discussion h1 {
	border-bottom: #eeeeee solid 3px;
	padding-bottom: 13px;
	margin-top: 0;
	margin-bottom: 13px;
	padding-left: 2px;
}

.node-type-member-discussion .node > .content {
	margin-bottom: 40px;
}

.node-type-member-discussion .node > .breadcrumb {
	color: #999999;
}

/* main menu nav */

#bs-navbar-main-menu {
	background: #4d4d4d;
	margin-bottom: 20px;
}

ul.subnav {
	display: none;
	padding: 8px 0 0 0;
/*		display: block; */
	position: absolute;
	left: 0;
	width: 100%;	
	height: 100%;	
	background-color: #f2f2f2;		
}

ul#main-menu ul.subnav li {
	display: block;
	float: left;	
	background: #f2f2f2;
	border: 0;
	
/*		
	list-style: none;
	left: 0;
	position: relative;
	width: auto;
*/
}
ul#main-menu ul.subnav li a {
	background: #f2f2f2;
	border: 0;
	color: black;
    font-size: 11px;
}

#bs-navbar-main-menu {
	position: relative;
}
#main-menu, #main-menu > li {
	position: static;
}
li.top-level ul.subnav-active {
	display: block;
}

.captcha img {
	width: inherit;
}

.not-front h1#page-title {
	border-bottom: #eeeeee solid 3px;
    padding-bottom: 13px;
    margin-top: 0;
}

.file-icon { 
	width: auto;
    float: left;
    margin-right: 6px;
}	

body.front .main-container.container div.sections-row.sdg-row  {
	padding-top: 10px;
}

article.node-article .field-name-field-image img, article.node-page .field-name-field-primary-image img {
	width: inherit;
	float: right;
    margin-top: 4px;
    margin-left: 20px;
    margin-bottom: 20px;
    padding-bottom: 8px;
}

.page-node-3187 .field-name-body img, .page-node-71205 .field-name-body img {
	width: inherit;
}

.view-id-what_is_happening h5 {
    font-size: 16.25px;
    font-weight: 700;
    line-height: 1.46153846;
    color: black;
    clear: both;
    margin-top: 0;
}

.node-type-article .field-name-field-image img {
	width: inherit;
    float: left;
    padding-right: 20px;
}

.webform-component--provide-three-suggestions-on-how-unai-can-better-support-your-institution .panel-heading .panel-title {
	font-size: 13px;
    font-weight: bold;
}

.i18n-ar .radio label, .i18n-ar .checkbox label {
	padding-left: inherit;
	padding-right: 20px;
}

.i18n-ar .owl-carousel .owl-wrapper-outer {
	direction: ltr;
}

.i18n-ar .radio input[type="radio"], .i18n-ar .radio-inline input[type="radio"], .checkbox-inline input[type="checkbox"] {
    margin-left: inherit;
    margin-right: -20px;
}

.checkbox input[type="checkbox"] {
    margin-left: -20px;
    margin-right: -20px;
}


body.node-type-article  .field-image.pull-left {
    margin-right: 20px;
}	

body.node-type-article .pull-left .image-metadata {
    float: none;
	margin-left: inherit;
}

.field_publish_date {
	margin-bottom: 18px;
	color: #999999;
}	

@media (max-width: 768px) {
	.navbar-header #search {
		display: none;	
	}
	#bs-navbar-main-menu {
		margin-bottom: 0;
	}
	#member_corner, #latest_articles, #scholarships_and_contests, #in_focus  {
		margin-top: 50px;
	}

	/* fix for mobile submenu */
	
	li.top-level ul.subnav-active, li.top-level ul.subnav-active-menu {
		padding: 0;
		position: inherit;
	}	
	
	ul#main-menu ul.subnav li {
		padding-bottom: 10px;
		padding-top: 10px;	
		padding-left: 2em;
		background-color: #ffffff;
		float: none;
		border-bottom: #f2f2f2 solid 1px;
	}

	ul#main-menu ul.subnav li a {
		background-color: #ffffff;
	}
	
	/* /fix for mobile submenu */
	
}

@media (min-width: 768px) { 
	body.node-type-article .owl-carousel {
		width: 50%;
	}	
}

